JDK 1.3 on 10.2 (66 Views)
Reply
Occasional Visitor
Posts: 2
Registered: ‎05-07-2002
Message 1 of 4 (66 Views)
Accepted Solution

JDK 1.3 on 10.2

I saw a reply to a post on February 2nd from Keith Hughes which said JDK 1.3 could be run on 10.2. However, I haven't seen anyone else say this. The links on his reply to the needed patch do not work. Does anyone know if this is really possible, and what the implications are?

Thanks for the help.
Honored Contributor
Posts: 3,934
Registered: ‎07-11-2000
Message 2 of 4 (66 Views)

Re: JDK 1.3 on 10.2

Hi Brian:

Some points:

1) The Java 1.3 release is Java 2 and not Java 1(old). It's called SDK and not JDK. The available JDK release is 1.1.

2) The SDK 1.3 release will not work with 10.20, 11.0 and 11i are supported.

3)Check this site and read the 'note' at the bottom:

http://www.hp.com/products1/unix/java/java1/jdk_jre/index.html

4) Read this patch page and see the description about 10.20:

http://www.hp.com/products1/unix/java/infolibrary/patches.html

HTH,
Shiju
Life is a promise, fulfill it!
Outstanding Contributor
Posts: 16,205
Registered: ‎11-03-1996
Message 3 of 4 (66 Views)

Re: JDK 1.3 on 10.2

Hi,

While it may be possible, HP's java page:
http://www.hp.com/products1/unix/java/
would seem to indicate that it's for 11.0 and up.

"NOTE: Java versions 1.2 and 1.3 are not available on HP-UX 10.20"


Pete

Pete
Occasional Visitor
Posts: 2
Registered: ‎05-07-2002
Message 4 of 4 (66 Views)

Re: JDK 1.3 on 10.2

Thanks all. These are all the things I read, I just wanted to make sure.
The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation.